POST https://api.bundeling.com/V2/pollsParameters Body Name Description Type Nillable Required author_uuidThe unique identifier of the user of the author stringfalsefalsetitleThe title of the poll stringfalsetruetextThe body of the poll. stringfalsefalsestartdateThe date on which this poll will start. datetimefalsetrueenddateThe date on which this poll will end. datetimefalsetrueexternal_referenceReference for linking to external systems. stringfalsefalseactionsTimed events that can be triggered for this poll mixedfalsefalse
Actions Name Description Resettable pushbroadcast_1_1Push notification on start date truepushnotification_1_1Reminder notification to all users who have not voted yet true
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"author_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"title": "Your vote counts",
"text": "Make your choice and vote for one of these options...",
"startdate": "2017-01-15T18:00:00+0000",
"enddate": "2017-01-16T10:00:00+0000",
"external_reference": "123908",
"actions": {
"pushbroadcast_1_1": {
"enabled": true
}
}
} Example response {
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"author_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"headerimage": "eyJjbGllbnQiOjEwLCJwYXRoIjoiYnVsbGV0aW5fYm9hcmRfcGljdHVyZXNcLz...",
"title": "Your vote counts",
"text": "Make your choice and vote for one of these options...",
"options": [
{
"uuid": "ac3b84bb591141778d81b553d2d05e9c",
"text": "Choice 1"
},
{
"uuid": "55895aceb9084dbf933301f0add9e2d6",
"text": "Choice 2"
}
],
"actions": {
"pushbroadcast_1_1": {
"enabled": true,
"executed": false
},
"pushnotification_1_1": {
"enabled": true,
"executed": false
}
},
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
],
"combined_labels": {
"uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
]
},
"startdate": "2026-07-27T12:00:00+0200",
"enddate": "2026-08-10T12:00:00+0200",
"external_reference": "123908",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}